@charset "utf-8";
/*------------------------------------------------------------
	group
------------------------------------------------------------*/
#gFooter {
	margin-top: 0;
}
body.pop-fixed {
    position: fixed;
    overflow-y: scroll;
    width: 100%;
}
#main {
	font-family: "Noto Sans JP", sans-serif;
	font-feature-settings: "palt";
	-moz-font-feature-settings: "palt";
}
#main .bg {
	padding-bottom: 19.8rem;
	background: url("../img/group/bg.jpg") no-repeat center top / cover;
}
#main .content {
	width: 115rem;
}
@media all and (max-width: 750px) {
	#main .content {
		width: auto !important;
		margin: 0 1.2rem;
	}
	#main .bg {
		padding-bottom: 4.8rem;
		background: url("../img/group/bg_sp.jpg") no-repeat center top / cover;
	}
}

/* topBox */
#main .topBox {
	padding-top: 21.3rem;
	color: #fff;
	position: relative;
	font-weight: 300;
	width: 116.8rem;
}
#main .topBox .enTxt {
	position: absolute;
	top: 8.7rem;
	left: 1rem;
	font-size: 3rem;
	font-weight: 300;
	font-style: italic;
	white-space: nowrap;
	letter-spacing: -0.03em;
}
#main .topBox .enTxt02 {
	top: 5.4rem;
	left: auto;
	right: -0.7rem;
	font-size: 7.3rem;
	font-style: normal;
	letter-spacing: 0;
}
#main .topBox .flexBox {
	margin-bottom: 2.7rem;
	display: flex;
}
#main .topBox .flexBox .textBox {
	width: 58.8rem;
	font-size: 2rem;
	line-height: 1.75;
	letter-spacing: 0.05em;
}
#main .topBox .flexBox .title {
	flex: 1;
}
#main .topBox .flexBox .title img {
	width: 51.5rem;
}
@media all and (max-width: 750px) {
	#main .topBox .flexBox .textBox {
		width: auto;
		font-size: 1.25rem;
	}
	#main .topBox .flexBox {
		display: block;
		margin-bottom: 4.5rem;
	}
	#main .topBox .enTxt {
		top: 1.4rem;
		left: -0.1rem;
		font-size: 1rem;
		letter-spacing: 0;
	}
	#main .topBox .enTxt02 {
		top: 1.2rem;
		left: auto;
		right: -0.6rem;
		font-size: 2.3rem;
		letter-spacing: 0.05em;
	}
	#main .topBox {
		padding-top: 7.1rem;
	}
	#main .topBox .flexBox .title img {
		width: 28.5rem;
	}
	#main .topBox .flexBox .title {
		margin-bottom: 1.5rem;
	}
	
}

/* searchBox */
#main .searchBox {
	margin-bottom: 6.7rem;
	color: #fff;
}
#main .searchBox .title {
	font-weight: 300;
	font-size: 2.648rem;
	letter-spacing: 0.1em;
	margin-bottom: 1.5rem;
}
#main .searchBox .title img {
	width: 3.2rem;
	display: inline-block;
	vertical-align: middle;
	margin: -0.8rem 1.4rem 0 0;
}
#main .searchBox .subBox {
	padding: 1.2rem 0 3.6rem;
	border-top: 0.1rem dashed #fff;
}
#main .searchBox h4 {
	margin-bottom: 3rem;
	font-weight: 400;
	font-size: 3rem;
}
#main .searchBox .typeUl {
	display: flex;
	flex-wrap: wrap;
	gap: 1.2rem 1rem;
	margin: 0 3.2rem 0 2.3rem;
}
#main .searchBox .typeUl li {
	width: 21.1rem;
}
#main .searchBox .typeUl input[type="checkbox"] {
	display: none; 
}
#main .searchBox .typeUl input[type="checkbox"] ~ span {
	color: #fff;
	padding: 0;
	line-height: 1.5;
	border-radius: 0;
	border: none;
	display: flex;
	align-items: center;
	justify-content: center;
	background: transparent;
	border: 0.1rem solid #fff;
	border-radius: 5rem;
	height: 3.6rem;
	box-sizing: border-box;
	cursor: pointer;
}
#main .searchBox .typeUl input[type="checkbox"]:checked ~ span {
	color: #2a5fab;
	background-color: #fff;
}
#main .searchBox .flex h4 {
	margin-bottom: 2.8rem;
}
#main .searchBox .typeUl .row1 {
	width: 100%;
}
#main .searchBox .typeUl .areaUl {
	display: flex;
	flex-wrap: wrap;
	gap: 0.6rem;
}
#main .searchBox .typeUl .areaUl li {
	width: 9rem;
}
#main .searchBox .typeUl .areaUl input[type="checkbox"] ~ span {
	height: 3rem;
	font-size: 1.4rem;
}
@media all and (min-width: 751px) {
	#main .searchBox .flex {
		border-top: 0.1rem dashed #fff;
		border-bottom: 0.1rem dashed #fff;
		justify-content: space-between;
	}
	#main .searchBox .flex .subBox {
		border-top: none;
		width: 48.5%;
		padding-bottom: 3.3rem;
		position: relative;
	}
	#main .searchBox .flex .subBox:nth-child(2n)::before {
		width: 0.1rem;
		height: 70%;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: -2.6rem;
		border-left: 0.1rem dashed #fff;
		content: "";
	}
	#main .searchBox .typeUl input[type="checkbox"] ~ span:hover {
		color: #2a5fab;
		background-color: #fff;
	}
}
@media all and (max-width: 750px) {
	#main .searchBox .title {
		margin-bottom: 0.7rem;
		font-size: 1.32rem;
	}
	#main .searchBox .title img {
		width: 1.6rem;
		display: inline-block;
		vertical-align: middle;
		margin: -0.6rem 0.7rem 0 0.2rem;
	}
	#main .searchBox h4 {
		margin-bottom: 0.9rem;
		font-size: 1.5rem;
	}
	#main .searchBox .typeUl li {
		width: 15.7rem;
	}
	#main .searchBox .typeUl {
		gap: 0.9rem 0.7rem;
		margin: 0 1rem 0;
	}
	#main .searchBox .flex {
		display: block;
	}
	#main .searchBox .subBox {
		padding: 0.6rem 0 1.4rem;
	}
	#main .searchBox .typeUl input[type="checkbox"] ~ span {
		height: 2.7rem;
		font-size: 1.2rem;
		padding-bottom: 0.2rem;
	}
	#main .searchBox .flex h4 {
		margin-bottom: 0.9rem;
	}
	#main .searchBox .subBox:last-child {
		border-bottom: 0.1rem dashed #fff;
	}
	#main .searchBox {
		margin-bottom: 2.6rem;
	}
	#main .searchBox .typeUl .areaUl input[type="checkbox"] ~ span {
		height: 2.5rem;
		font-size: 1.1rem;
	}
	#main .searchBox .typeUl .areaUl li {
		width: 7rem;
	}
}

/* listUl */
#main .listBox {
	width: 115.6rem;
}
#main .listUl {
	display: flex;
	flex-wrap: wrap;
	gap: 4.9rem 4.5rem;
}
#main .listUl > li {
	width: calc((100% - 9rem)/3);
	background-color: #fff;
	color: #231815;
	font-size: 1.3rem;
	line-height: 1.46;
}
#main .listUl .title {
	margin-bottom: 2.2rem;
	font-size: 1.6rem;
	line-height: 1.56;
	font-weight: 700;
}
#main .listUl .logo {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	min-height: 7.6rem;
	padding-top: 0.5rem;
	gap: 2.1rem;
	box-sizing: border-box;
}
#main .listUl .logo img {
	height: 4.2rem;
	width: auto;
}
#main .listUl .textBox {
	padding: 0 2.2rem 2rem;
}
#main .listUl .ttl {
	line-height: 1;
	margin-bottom: 0.8rem;
}
#main .listUl .ttl span {
	padding: 0.4rem 1rem 0.6rem;
	min-width: 10.8rem;
	display: inline-block;
	vertical-align: top;
	border: 0.1rem solid #231815;
	text-align: center;
	box-sizing: border-box;
}
#main .listUl .messageUl > li {
	margin-bottom: 2rem;
}
#main .listUl .messageUl > li:last-child {
	margin-bottom: 0;
}
#main .listUl .messageUl dl dt {
	margin-bottom: 0.3rem;
	color: #4263ad;
	font-size: 1.4rem;
	font-weight: 500;
	text-decoration: underline;
}
#main .listUl .messageUl .notes {
	margin-top: 0.5rem;
	font-size: 1.1rem;
}
#main .listUl .btnUl {
	margin: 2.8rem -0.7rem 0;
}
#main .listUl .btnUl li {
	margin-bottom: 1rem;
}
#main .listUl .btnUl li:last-child {
	margin-bottom: 0;
}
#main .listUl .btnUl a {
	width: 100%;
	height: 5.2rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5rem;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 500;
	position: relative;
	background: #4263ad url("../img/group/icon01.png") no-repeat right 2.6rem center;
	background-size: 1.2rem auto;
	letter-spacing: 0.05em;
}
#main .listUl .btnUl img {
	width: 2.8rem;
	position: absolute;
	top: 50%;
	left: 2.9rem;
	transform: translateY(-50%);
	margin-top: 0.1rem;
}
#main .listUl .btnUl .message a {
	background-color: #1faec7;
}
@media all and (min-width: 751px) {
	#main .listUl .row1 {
		width: 100%;
		display: flex;
	}
	#main .listUl .row1 .photo {
		width: 35.5rem;
	}
	#main .listUl .row1 .photo img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	#main .listUl .row1 .textBox {
		flex: 1;
		padding: 0 4.1rem 2rem;
	}
	#main .listUl .row1 .topFlex {
		display: flex;
		margin-bottom: 0.3rem;
		align-items: center;
	}
	#main .listUl .row1 .messageUl {
		display: flex;
		flex-wrap: wrap;
		gap: 1.5rem 0;
	}
	#main .listUl .row1 .messageUl > li {
		width: 40%;
		margin-bottom: 0;
	}
	#main .listUl .row1 .messageUl > li:nth-child(2n) {
		width: 60%;
	}
	#main .listUl .row1 .btnUl {
		display: flex;
		justify-content: center;
		gap: 1.2rem;
	}
	#main .listUl .row1 .btnUl li {
		width: 32.3rem;
		margin-bottom: 0;
	}
	#main .listUl .row1 .title {
		margin: 0 0 0 5.5rem;
		flex: 1;
	}
}
@media all and (max-width: 750px) {
	#main .listUl {
		display: block;
	}
	#main .listUl > li {
		margin-bottom: 1.5rem;
		width: auto;
		font-size: 1rem;
	}
	#main .listUl > li:last-child {
		margin-bottom: 0;
	}
	#main .listUl .photo {
		aspect-ratio: 350/201;
		overflow: hidden;
	}
	#main .listUl .photo img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	#main .listUl .logo img {
		height: 3.4rem;
	}
	#main .listUl .logo {
		min-height: 5.4rem;
		padding-top: 0.7rem;
		gap: 1.3rem;
	}
	#main .listUl .title {
		margin-bottom: 1.4rem;
		font-size: 1.2rem;
		text-align: center;
	}
	#main .listUl .textBox {
		padding: 0 1.3rem 1.3rem;
	}
	#main .listUl .ttl span {
		padding: 0.3rem 1rem 0.3rem;
		min-width: 8rem;
	}
	#main .listUl .ttl {
		margin-bottom: 0.7rem;
	}
	#main .listUl .messageUl > li {
		margin-bottom: 1.3rem;
	}
	#main .listUl .messageUl dl dt {
		margin-bottom: 0.1rem;
		font-size: 1.05rem;
	}
	#main .listUl .btnUl {
		margin: 1.4rem auto 0;
		max-width: 25.8rem;
	}
	#main .listUl .btnUl a {
		height: 4.2rem;
		font-size: 1.18rem;
		background-size: 0.9rem auto;
  		background-position: right 2rem center;
	}
	#main .listUl .btnUl li {
		margin-bottom: 0.6rem;
	}
	#main .listUl .btnUl img {
		width: 2.2rem;
		top: 50%;
		left: 2.3rem;
		margin-top: 0.1rem;
	}
	#main .listUl .messageUl .notes {
		font-size: 0.9rem;
	}
}


.fixBox {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(31,32,68, 0.92);
	z-index: 9999;
	overflow-y: auto;
	color: #fff;
	display: none;
}
.fixBox .close {
	position: absolute;
	top: 4.4rem;
	right: 5.4rem;
	width: 5.1rem;
	cursor: pointer;
	transition: .3s;
}
.fixBox .innerBox {
	width: 83rem;
	height: 100%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 83rem;
}
.fixBox .innerBg {
	width: 100%;
	height: 83rem;
	background: url("../img/group/bg02.png") no-repeat left top / 100% 100%;
	padding: 12.1rem 0 2rem;
	box-sizing: border-box;
}
.fixBox .innerBg .textInner {
	margin: 0 auto;
	max-width: 51rem;
	font-size: 1.7rem;
	background: url("../img/group/line.png") repeat left top / 0.5rem auto;
	line-height: 4.5rem;
}
.fixBox .fixTitle {
	margin-bottom: 4rem;
	text-align: center;
	font-weight: 300;
	font-size: 5.1rem;
}
@media all and (min-width: 751px) {
	.fixBox .close:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 750px) {
	.fixBox .innerBg {
		height: 37.5rem;
		padding: 0;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.fixBox .flexInner {
		width: 100%;
		padding: 0 0 2rem;
	}
	.fixBox .innerBox {
		width: 37.5rem;
		min-height: 40rem;
	}
	.fixBox .innerBg .textInner {
		font-size: 1rem;
	}
	.fixBox .fixTitle {
		margin-bottom: 1.5rem;
		font-size: 2.65rem;
	}
	.fixBox .innerBg .textInner {
		max-width: 26.6rem;
		font-size: 1rem;
		background: url("../img/group/line.png") repeat left top / auto 2.26rem;
		line-height: 2.26rem;
		letter-spacing: 0.05em;
	}
	.fixBox .close {
		top: 1.5rem;
		right: 1.5rem;
		width: 2.5rem;
	}
}
@media all and (max-width: 374px) {
	#main .topBox .enTxt {
		font-size: 0.8rem;
	}
	#main .topBox .enTxt02 {
		font-size: 2rem;
	}
	#main .searchBox .typeUl li {
		width: 13.2rem;
	}
	.fixBox .innerBg {
		height: 31.5rem;
		padding: 3rem 0 2rem;
	}
	.fixBox .innerBox {
		width: 31.5rem;
		min-height: 33.3rem;
	}
	.fixBox .fixTitle {
		margin-bottom: 1.5rem;
		font-size: 2.2rem;
	}
	.fixBox .innerBg .textInner {
		max-width: 23.6rem;
		font-size: 1rem;
		letter-spacing: 0;
	}
	#main .listUl .logo img {
		height: 3rem;
	}
	#main .listUl .logo {
		gap: 0.5rem;
	}
}

#main .bannerBox {
	margin: 6.7rem auto 0;
	max-width: 96rem;
}
#main .bannerBox a {
	display: block;
}
#main .bannerBox img {
	width: 100%;
}
@media all and (min-width: 751px) {
	#main .bannerBox a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 750px) {
	#main .bannerBox {
		margin: 2.7rem 1.2rem 0;
		max-width: 96rem;
	}
}